@charset "UTF-8";

  body {
    background-color: #efefef;
  }

  #container {
      display: grid;
      box-sizing: border-box;
      padding: 40px;
      grid-template-columns: 1.2fr 2.6fr 2.6fr;
      grid-template-rows: 2% 23% 46% auto;
      grid-gap: 20px;
      grid-column-gap: 25px;
      width: 800px;
      height: 800px;
      margin: 100px auto 25px auto;
      background-color: #fff;
}

#container>* {
    display: flex;
    font-family: "miller-text", serif;
    font-weight: 400;
    line-height: 18px;
    font-size: 12px;
    color: #333;
    flex-direction: column;
/*    background-color: lightgoldenrodyellow;*/
}

#info {
  font-family: Helvetica, sans-serif;
  font-size: 12px;
  line-height: 15px;
  color: #555;
  width: 800px;
  margin: 0 auto 100px auto;
}

/* grid layout ----------------------- */
#Title {
    grid-column-start: 1;
    grid-column-end: 4; 
}
#enIngredients {
    grid-column-start: 2;
    grid-column-end: 3;
}
#frIngredients {
    grid-column-start: 3;
    grid-column-end: 4;
}
p {
    margin-top: 0px;
}
#enFacts {
    grid-column-start: 2;
    grid-column-end: 3;
}
#frFacts {
    grid-column-start: 3;
    grid-column-end: 4;
}
/* Ingredients ----------------------- */
.Header {
    padding-left: 30px;
    padding-bottom: 10px;
    font-variant:small-caps;
}
/* Nutrition Label ------------------- */
#nutFacts {
    padding-bottom: 10px;
    padding-left: 30px;
    font-variant:small-caps;
}

#content {
    display:grid;
    grid-template-columns: 2.6fr 1fr 0.7fr;
    line-height: 15px;
}

/* values ---------------------------- */
#center {
    text-align: right;
}

#barG {
    padding-bottom: 46px;
}
#bar {
    padding-bottom: 31px;
}
.valueLeading {
    padding-bottom: 8px;
}

#right {
    text-align: right;
}
/* facts ---------------------------- */
.factsIndent {
    padding-left: 15px;
    padding-bottom: 8px;
}
.factsLeading {
    padding-top: 8px;
}
#amount {
    grid-column-start: 1;
    grid-column-end: 4;
    padding-top: 20px;
}
#location {
    line-height: 16px;
}
/* location & nut bar info --------- */
.bottom {
    line-height: 16px;
    font-size: 12px;
}